Subject: Re: [bug#42885] [PATCH 2/4] gnu: Add mathjax-bin (MathJax 3).

From: Arun Isaac <[email-masked]>
Date: Tue, 22 Sep 2020 11:09:31 +0530

>> While working on this patchset, I hacked the crate importer a bit to
>> make my life easier.

> Are you aware of this importer: https://issues.guix.gnu.org/issue/38408/ ?

Oh, I wasn't aware of this importer. It seems to address my
concerns. So, I'll just wait for it to get merged into master.